» Ubuntu » Paketit » precise (12.04LTS) » php » php5-mysql
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ]
[ Source: php5  ]

Paketti: php5-mysql (5.3.10-1ubuntu3.24 ja muut) [security]

Links for php5-mysql

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti php5:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mail Archive)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

MySQL module for php5

Muut pakettiin php5-mysql liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi php5-mysql

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.3.10-1ubuntu3.24 75.2 kt266.0 kt [tiedostoluettelo]
armhf 5.3.10-1ubuntu3 60.1 kt178.0 kt [tiedostoluettelo]
i386 5.3.10-1ubuntu3.24 71.8 kt238.0 kt [tiedostoluettelo]
powerpc 5.3.10-1ubuntu3 69.5 kt246.0 kt [tiedostoluettelo]